{
	"Folders":
	{
		"Navigation":
		{
			"bIsExpanded": true
		},
		"Playground":
		{
			"bIsExpanded": true
		},
		"Spawners":
		{
			"bIsExpanded": true
		},
		"Lighting":
		{
			"bIsExpanded": true
		},
		"Gameplay":
		{
			"bIsExpanded": true
		}
	}
}